@import "tailwindcss";
@import url("https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap");

:root {
  --swiper-navigation-size: 4px;
  --swiper-navigation-top-offset: 50%;
  --swiper-navigation-sides-offset: 10px;
  --swiper-navigation-color: var(--swiper-theme-color);
}
@media only screen and (max-width: 600px) {
  :root {
    --swiper-navigation-top-offset: 90%;
  }
}
* {
  scroll-behavior: smooth;
}
